@font-face {
    font-family: 'ColaborateThinRegular';
    src: url('ColabThi-webfont.eot');
    src: url('ColabThi-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabThi-webfont.woff') format('woff'),
         url('ColabThi-webfont.ttf') format('truetype'),
         url('ColabThi-webfont.svg#ColaborateThinRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateLightRegular';
    src: url('ColabLig-webfont.eot');
    src: url('ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabLig-webfont.woff') format('woff'),
         url('ColabLig-webfont.ttf') format('truetype'),
         url('ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateRegular';
    src: url('ColabReg-webfont.eot');
    src: url('ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabReg-webfont.woff') format('woff'),
         url('ColabReg-webfont.ttf') format('truetype'),
         url('ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateMediumRegular';
    src: url('ColabMed-webfont.eot');
    src: url('ColabMed-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabMed-webfont.woff') format('woff'),
         url('ColabMed-webfont.ttf') format('truetype'),
         url('ColabMed-webfont.svg#ColaborateMediumRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ColaborateBoldRegular';
    src: url('ColabBol-webfont.eot');
    src: url('ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('ColabBol-webfont.woff') format('woff'),
         url('ColabBol-webfont.ttf') format('truetype'),
         url('ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#fff;
	font-family: Tahoma !important;
	font-size:15px;
	color: #545454;
}

h1,h2,h3,h4,p,form,input,select {
	margin:3px;padding:3px;font-weight:normal;
}
p {
	margin-left:0px;
	padding-left:0px;
}
h1 {
	line-height:1em;
	font-size:37px;
	font-family: Tahoma;
	padding:0;
	color:#000;
}

h2 {
	font-weight:bold;
	font-size:16px;
	color:#666666;
}

a{
	text-decoration:none;
	color: #00463c;
}
img{border: none;}

li {font-family: Tahoma !important;}
.items_home a:hover{
	text-decoration:underline;
}
.items_home .titulo04 a{text-decoration: none;}


.items_home2 a:hover{
	text-decoration:underline;
}
.items_home2 .titulo04 a{text-decoration: none;}


.txt01{
	color:#00463c;
	font-weight:bold;
	font-size: 20px;
}
a.txt01_link:link, a.txt01_link:visited, a.txt01_link:hover{
	text-decoration:none;
}
a.txt01_link:hover{
	text-decoration:underline;
}

a.txt_link:link, a.txt_link:visited, a.txt_link:hover{
	font-family: Tahoma;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
}
a.txt_link:hover{
	font-weight:normal;
	text-decoration:underline;
}

td.menu01{
	font-family: Tahoma;
	font-size: 15px;
	color: #666666;
	padding-left: 5px;
	padding-right: 5px;
}

td.menu02{
	font-family: Tahoma;
	font-size: 15px;
	color: #FFFFFF;
	/*padding-left: 5px;*/
	padding-right: 5px;
}

a.menu01_link:link, a.menu01_link:visited, a.menu01_link:hover{
	font-family: Tahoma;
	font-size: 15px;
	color: #666666;
	text-decoration:none;
}
a.menu01_link:hover{
	color: #666666;
	text-decoration:none;
}

a.menu02_link:link, a.menu02_link:visited, a.menu02_link:hover{
	font-family: Tahoma;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration:none;
}
a.menu02_link:hover{
	text-decoration:underline;
}

ul{padding:0;}
li {list-style: none;}




.titulo02 a{
	font-family: Tahoma;
	font-size: 24px;
	text-transform: uppercase;
	color: #B22D00;
}
.titulo03 a{
	font-family: Tahoma;
	font-size: 24px;
	text-transform: uppercase;
	color: #468C00;
}
.titulo04 a{
	font-family: Tahoma;
	font-size: 24px;
	text-transform: uppercase;
	color: #006DD9;
}
.titulo05 a {
	font-family: Tahoma;
	font-size: 24px;
	text-transform: uppercase;
	color: #F5B700;
}
.titulo06 a{
	font-family: Tahoma;
	font-size: 20px;
	text-transform: uppercase;
	color: #000000;
}

.items_home{
	font-family: Tahoma;
	font-size: 14px;
	color:#666666;
}
.items_home2{
	font-family: Tahoma;
	font-size: 14px;
	color:#666666;
}

a.items_home_link:link, a.items_home_link:visited, a.items_home_link:hover{
	font-family: Tahoma;
	font-size: 15px;
	color:#535353;
	font-weight:normal;
	text-decoration:none;
}
a.items_home_link:hover{
	text-decoration:underline;
}


td.menu03{
	font-family: Tahoma;
	font-size: 15px;
	color:#00463D;
	text-decoration:none;
	height:21px;
	padding:5px;
	cursor:pointer;
	border-bottom: 1px dotted #00463D;
	padding-bottom: 2px;
	padding-top: 10px;
	
}
.menu031{
	font-family: Tahoma;
	font-size: 15px;
	color:#00463D;
	text-decoration:none;
	height:21px;
	padding:5px;
	font-weight: bold;
	cursor:pointer;
	border-bottom: 1px dotted #00463D;
	padding-top: 10px;
}

td.smenu03{
	font-family: Tahoma;
	font-size: 13px;
	color:#000000;
	text-decoration:none;
	background-color:#FFFFFF;
	height:18px;
	padding:3px;
	cursor:pointer;
}
td.smenu03:hover{
	background-color:#95A1C3;
	color:#FFFFFF;
	cursor:pointer;
}
td.smenu03on{
	font-size: 13px;
	color:#FFFFFF;
	text-decoration:none;
	height:18px;
	padding:3px;
	cursor:pointer;
	padding-bottom: 2px;
	padding-top: 10px;
	border-bottom: 1px dotted #00463D;
}
td.menu03on{
	font-family: Tahoma;
	font-size: 15px;
	color:#00463D;
	text-decoration:none;
	height:21px;
	padding:5px;
	cursor:pointer;
	border-bottom: 1px dotted #00463D;
	padding-bottom: 2px;
	padding-top: 10px;
}

td.menu04{
	font-family: Tahoma;
	font-size: 11pt;
	color:#000000;
	text-decoration:none;
	background-color:#FFFFFF;
	height:21px;
	padding:5px;
	cursor:pointer;
}
td.menu04:hover{
	cursor:pointer;
}
td.menu04on{
	font-family: Tahoma;
	font-size: 11pt;
	color:#FFFFFF;
	text-decoration:none;
	background-color:#C56D11;
	height:21px;
	padding:5px;
	cursor:pointer;
}

td.smenu04{
	font-family: Tahoma;
	font-size: 14px;
	color:#000000;
	text-decoration:none;
	height:18px;
	padding:3px;
	cursor:pointer;
}
td.smenu04:hover{
	color:#000000;
	cursor:pointer;
}
td.smenu04on{
	font-family: Tahoma;
	font-size: 14px;
	color:#000000;
	text-decoration:none;
	height:18px;
	padding:3px;
	cursor:pointer;
}


.formbox {
	font-size: 14px;
background-color: #eee;
color: #666;
padding: 5px;
border: none;
width: 200px;
border-radius: 8px;
border: 1px solid #ccc;
}
.formbox02 {
	font-family : Tahoma;
	font-size : 14px;
	background-color : #E2EDF4;
	color : #000000;
	padding : 2px;
	border : 1px solid #ABB6C3;
	width:538px;
}

.formbox01 {
	font-family : Tahoma;
	font-size : 14px;
	background-color : #41756E;
	color : #fff;
	padding : 2px;
	border : 1px solid #41756E;
	width:60px;
	-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
}

.button {
	font-family: Tahoma;
font-size: 14px;
background-color: #666;
color: #FFFFFF;
padding: 8px;
border: 0px;
}

td.pie{
	font-family: Tahoma;
	font-size: 15px;
	color:#000000;
}

a.pie_link:link, a.pie_link:visited, a.pie_link:hover{
	font-family: Tahoma;
	font-size: 13px;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}
a.pie_link:hover{
	text-decoration:underline;
}

.menu03:hover a{
	color:#00463D;	
	font-family: Tahoma;
}
.linkBlanco{
	color:#00463D;
	font-weight:normal;
	padding-left: 10px;
	font-family: Tahoma;
}
.linkBlanco:hover{
	color:#00463D;
	font-weight:normal;
}
.linkBlancoon{
	color:#00463D;
	width: 100%;
	padding-left: 10px;
	font-family: Tahoma;
	
}

/*New css styles*/

table {border: 0}
table, tr, td {
border-collapse: collapse;
padding: 0;
border: 0;
padding-bottom: 5px;
}


#contenido {-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.stsp {margin: 10px !important; padding: 5px !important;}

.cabecera-wrapper {width: 990px; margin: 0 auto;}
.cabecera {background:#00463D ; width: 100%; height: 128px}
.logo {width: 28.5%; display: inline-block; padding-top: 30px}
.cabecera-right {width: 70.5%; display: inline-block; vertical-align: top;}
.sesion {float: right; color: white; margin-top: 5px;}
.submenu {display: block; padding-top: 15px; margin-left: 38px;}
.submenu li {list-style: none; display: inline-block; vertical-align: middle; padding-right: 8px; padding-left: 8px;border-right: 1px solid #fff}
.submenu li:last-child{border-right:0 }
.submenu li a {color: #fff}
.formbox02 {color: white; padding: 2px 30px 0; font-size: 12px; width: 150px; height: 20px; background: #41756E; border:0; -webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;}

.footer {width: 100%; background: #00463D; color: white; height: 128px; margin-top: 50px }
.footer a{color: white}
.footer-wrapper {width: 990px; margin: 0 auto;}
.footer-right {float:right; padding-top: 20px; width: 250px}
.footer-left {float: left; padding-top: 50px;}

.menu {background: url(images/bk02.png) repeat-x;height: 70px;}
.separador {margin-top: 0px}
.wrapper-slider{width: 990px; height:500px; background: #ccc}

.content2 { background: url(dummy-images/banner1.jpg); }
.content2 h1 {
	font-size: 23px;
text-transform: uppercase;
margin-right: 50px;
text-align: left;
margin-top: 100px;
line-height: 26px;
width: 43%;
float: right;
color: #00463D;  }
.content2 h3 {
	text-align: center; 
	font-size: 24px; 
	color: #222; }

.content3 { background: url(dummy-images/banner2.jpg); }
.content3 h1 {
	font-size: 23px;
text-transform: uppercase;
text-align: left;
margin-top: 100px;
margin-right: 50px;
line-height: 26px;
width: 43%;
float: right;
color: #00463D;  }

.content4 { background: url(dummy-images/banner3.jpg); }
.content4 h1 {
	font-size: 25px;
text-transform: uppercase;
font-weight: bold;
text-align: left;
margin-top: 100px;
color: #222;
line-height: 25px;
width: 43%;
float: right;
color: #00463D;  }


.banners-bottom ul {margin: 0; padding: 0}
.banners-bottom li{ list-style: none; display: inline-block; vertical-align: top; width: 49%; padding-top: 30px}
.banners-bottom li:last-child {padding-right: 0px;}
.eventos {text-align: left;}

.static-content {margin-bottom: 20px;}
.static-content-wrapper {width: 990px; background: #E8E9EA; 
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
padding: 20px;}

.static-content-wrapper {text-align: left;}
.static-content-wrapper h3 {text-transform: uppercase; font-size: 24px; color: #444444; margin: 0; padding: 0 0 10px; }
.proximos-cursos {width: 220px; display: inline-block; vertical-align: top;}
.formacion-presencial, .formacion-e, .formacion-in, .certificado {width: 168px; display: inline-block; vertical-align: top; margin-bottom: 10px; padding-right: 8px}
.formacion-presencial h4, .formacion-e h4, .formacion-in h4, .certificado h4 {text-transform: uppercase; font-weight: bold; margin: 0; padding: 10px 0 0; font-size: 13px; color: #444444; text-align: left;}
.formacion-presencial p, .formacion-e p, .formacion-in p, .certificado p, .proximos-cursos p {color: #525252; text-align: left;}
.banner2, .banner4 {text-align: right;}

.items_home ul li{
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
}
.items_home2 ul li{
background-image: url(../images/bullet.png);
background-repeat: no-repeat;
background-position: 0px 5px; 
padding-left: 14px; 
}

.aerce-icon {float: left;vertical-align: top; padding-right: 10px}
.copyright {padding-top: 40px;}

.facebook, .linkedin {width: 16px; height: 16px; display: inline-block; vertical-align: top;}

.facebook {background-image:  url(http://www.aerce.org/desarrolloweb/uploads/home/facebook-over.png);}
.linkedin {background-image:  url(http://www.aerce.org/desarrolloweb/uploads/home/linkedin-over.png);}

.contenido-dinamico img {padding-bottom: 10px}

#WzTiTlI {background-color: #007D6D !important; color: white}
#WzTiTl {background-color: #007D6D !important; color: white; padding: 7px !important;}
#WzBoDy{background-color: #00463D !important;  border:none !important; padding: 15px !important;}
#WzBoDy a{color: white !important; }
#WzTtShDwR {background-color: #00463D !important; opacity: 0 !important }
#WzTtShDwB {opacity: 0 !important}

.separator {width: 100%; border: 1px dashed #000;margin-top: 10px; margin-bottom: 10px;}

.breadcrums, .breadcrums a  {color: #666}
.seccion p, .seccion ul li{color: #666666;}

.titulo-news, .titulo-events, .titulo-books {font-weight: bold; font-size: 17px;}

.twitter {width: 95px;}
.fb {width: 105px;}
.twitter, .fb, .gplus {display: inline-block; vertical-align: top;}

.cantidad {
width: 30px;
background: #41756E;
color: white;
text-align: center;
border: none;
margin-right: 10px; }

.redes-sociales,.texto-left {display: inline-block;}
.lupa {position: absolute; margin-left: -200px; margin-top: 7px;}
.items_home  {height: 110px; overflow: hidden;}
.items_home .news li {margin-bottom: 10px;}

.sttd  {padding-bottom: 0px;}
.stdv {margin-top: 7px !important; top: 162px !important;}

.contenido-dinamico td{ padding-bottom: 0px}